Endpoints para comisiones e impuestos por servicio
Retorna una lista de servicios.
Content-Type: application/json Authorization: Bearer <token> Host: example.org Cookie:
GET /internal/admin/config/rates
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/json; charset=utf-8 ETag: W/"6fff31aecf7c691aa065895ed2db9725" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: e55b1142-3b9a-49d3-b964-68b2f635953b X-Runtime: 0.086230 Vary: Origin Content-Length: 728
200 OK
{
"data": [
{
"id": 1,
"name": "marketplace",
"rates": {
"by_countries": "",
"by_currencies": ""
}
},
{
"id": 2,
"name": "cash-in",
"rates": {
"by_countries": "",
"by_currencies": "default"
}
},
{
"id": 3,
"name": "cash-out",
"rates": {
"by_countries": "",
"by_currencies": "default"
}
},
{
"id": 4,
"name": "swap",
"rates": {
"by_countries": "",
"by_currencies": "default"
}
},
{
"id": 5,
"name": "kriptostore",
"rates": {
"by_countries": "",
"by_currencies": "default"
}
},
{
"id": 6,
"name": "kriptoparcel",
"rates": {
"by_countries": "",
"by_currencies": ""
}
},
{
"id": 7,
"name": "kriptopayment",
"rates": {
"by_countries": "",
"by_currencies": "default"
}
},
{
"id": 8,
"name": "pay_qr",
"rates": {
"by_countries": "",
"by_currencies": "default"
}
},
{
"id": 9,
"name": "withdrawal",
"rates": {
"by_countries": "",
"by_currencies": ""
}
}
]
}